import { GraphQLSchema } from 'graphql';
declare type SchemaDocumentationProps = {
    /**
     * The schema that should be rendered.
     */
    schema: GraphQLSchema;
};
export declare function SchemaDocumentation(props: SchemaDocumentationProps): import("react/jsx-runtime").JSX.Element;
export {};
